Subject: The 4 Horsemen of Earnings
From: The Motley Fool <[email-masked]>
To: [email-masked]
Date: Wed, 15 Dec 2004 14:00:36 -0500

To prevent this and other Motley Fool email newsletters from
getting swept up by an overzealous spam filter, please add our
"From" address ([email-masked]) to your address book.

======================== THE MOTLEY FOOL ========================

INVESTING STRATEGIES: Small-Cap Growth
December 15, 2004

[email-masked]
=================================================================

THE 4 HORSEMEN OF EARNINGS

=================================================================
                         ADVERTISEMENT

               Trade like you want at Ameritrade

Get 30 COMMISSION-FREE Internet equity trades when you open an
account. Discover our newly redesigned Web site with trading
tools like SnapTicket(TM) that lets you trade from anywhere
online.
http://www.lnksrv.com/m.asp?i=1434705&u=141473038

=================================================================

By James Early

Investor, you have been lied to. Microsoft (Nasdaq: MSFT) didn't
really make $8.2 billion last year, nor did Sirius (Nasdaq:
SIRI) lose $314 million. Pfizer (NYSE: PFE) didn't make $3.9
billion, and GE (NYSE: GE) didn't make $15 billion. The list
goes on.

And so does life. We, as a society, are used to so many things
being in the "possibly real, but probably not" category --
breasts, real estate infomercials, sincerity -- that the thought
of illusions, especially within the corporate world, doesn't
really faze us.

THE ACCRUAL ANOMALY
Way back in 1991 -- which, frighteningly, doesn't seem long ago
to me -- an academic named Richard Sloan stumbled on something he
wasn't supposed to, at least in the eyes of the reigning elite:
returns too good to be true -- graciously termed "abnormal"
returns by said elite -- considering the risk involved.

How good? We're talking 10% too high, or 18% better than the
market on a yearly basis -- mind-blowing in that few
academic-derived trading strategies can be measured without a
decimal point.

His reward? No surprise: years of scorn and rejection by
academic journals. Abnormal returns meant academia didn't have
it all figured out: It didn't like that. It wasn't until 1996
that he got published (Fool freelancers have waited almost as
long), and even then by a somewhat off-topic journal. Now,
though, a Google (Nasdaq: GOOG) search for "sloan accrual
anomaly" reveals the legion of academic imitators, opiners,
nitpickers, and follow-up artists (along with the occasional
business writer) that form, metaphorically, the palm fronds
fanning his throne of fame.

I've been prohibited from disclosing Sloan's secret formula to
the masses by a person -- we'll call him TMF Orangeblood -- who
wished to exploit it for his own personal gain for just a little
while longer. In the meantime, I'll give you the basic idea so
you can set out to make your killing.

EARNINGS CAN BE DECEPTIVE
Earnings for you and me mean cash. When I say I earned $11,000
after taxes last year (not entirely accurate, but I accept
reader donations via PayPal (Nasdaq: EBAY)), I had that money to
spend. For companies, it's different. Accountants -- who, like
everyone else, like to feel needed -- have well-meaningly
plastered layers of complexity into what counts as "earnings":
Companies can book revenue despite not having received a dime
and, conversely, book expenses even when no cash left the door.

At times, this is a thing of beauty: A little corporation whose
earnings would have otherwise been wiped out by a truck purchase
one year can instead "pretend," on its income statement, to pay
for the truck over its lifespan via bite-sized installments.

But while other academics had been looking into the oasis and
seeing only themselves, Sloan saw a little sewage in the water
they'd all been drinking. Actually, others had seen it too, but
Sloan showed that these accounting discrepancies -- accruals
-- had a moral dimension: good, conservative companies kept them
to a minimum, whereas zealous stock pumpers maxed them out like
credit cards. So, Sloan's dynamo portfolio would have you buying
the good guys and short-selling the bad guys.

Amazingly -- and, speaking of sewage, I see that Orangeblood
has left for the lavatory, so I'll say this quickly -- Sloan
essentially compared two simple line items that anyone could
find: net income, available at the bottom on the income
statement, and... darn, here comes Orangeblood... back so
fast, too.

All the better; I can lapse into my usual long-winded
theoretical explanation, which will give you real understanding
-- better for you in the long run than being spoon-fed a
mindless formula.

THE FOUR HORSEMEN OF EARNINGS
(1) Net capital expenditures: The biggest reason earnings (the
glamour shot) differ from cash flows (the naked photo) is that
cash capital expenditures like the truck purchase are broken into
bite-sized fake "depreciation" expenses over many years on the
income statement. Fresh capital expenditures happen every year,
and any given year's depreciation would consist of a little bit
(bite, really) of all the not-used-up prior capital expenditures.
Growing companies tend to spend increasing amounts on capital
expenditures, so for a growing company, "real" earnings will be
lower by the amount that cap ex exceeds depreciation.

Take it to the bank: Look for "Depreciation and Amortization" in
the first (of three) sections of a company's statement of cash
flows. That's the phony expense subtracted in reaching net
income. Add it back in, then take out the real capital
expenditures, which you can find on the second section of the
statement of cash flows, typically masquerading as "Property,
Plant, and Equipment."

(2) Changes in non-cash, non-debt working capital: After
revenues and expenses net out, what's left is net income. But
not all revenues were actual cash in, and not all expenses were
actual cash out. Cash-seekers like to strip out these non-cash
accruals to ascertain a better picture of the cash that came in.

Take it to the bank: Flip to the balance sheet, and subtract
cash from current assets -- we'll call the result Subtotal 1.
Then, subtract anything that looks like debt (line items vary)
from current liabilities -- now you've got Subtotal 2. Subtract
2 from 1 to get non-cash, non-debt working capital. Now do the
same for the year-ago (or quarter-ago, as applicable) balance
sheet and note the year-to-year change. This confusing amount,
usually a positive number given that working capital tends to
increase, represents another major segment of accrual income. In
other words, if a company had net income of $100 but increased
working capital by $20 in the process, it really took in only
$80 in cash.

One warning: This amount can be jumpy from year to year, so look
more at long-term trends.

(3) One-time items: Weird little things crop up from time to
time -- hurricanes, meteors, CEO farewell parties -- that aren't
representative of the ongoing business. Is it fair to strip them
out? Generally, yes, but remember to be fair and strip both one-
time expenses and gains. Also, watch for repeat "one-time
charge" offenders -- the corporate equivalent of a kid who's
late to class every day, but with a different excuse.

Take it to the bank: The company will list the most obvious
adjustments at the bottom of the income statement. As you
progress, you can dig for more bounty in the footnotes and text
of the financial statements; for such homegrown adjustments,
think through whether their (prior) inclusion raised or lowered
taxes, and remove that tax effect as well.

(4) Debt: Debt's not just for the balance sheet anymore. Net
capital expenditures and increases in working capital count as
"investments." Companies issue debt to help make, among other
things, investments. So it's safe to assume that these two
"hidden" investments aren't entirely paid for out of equity
holders' pockets. If a company issued $100 in new debt one year,
while repaying $80, you could reduce its net investment -- the
sum total of the net cap ex plus the non-cash/non-debt working
capital increase -- by $20 when determining "cash" net income
applicable to shareholders.

Take it to the bank: Skip the number theory above; debt issuance
doesn't necessarily match debt usage and is a jumpy, once-every-
few-years thing, meaning the above will give too-wild
fluctuations. Instead, figure a relevant time-frame average for
the book values of the debt divided by the debt plus equity, then
multiply that number by the net investment, as defined above, to
get the portion financed by debt. Subtract that from the total to
get the portion that's safe to subtract from net income. (This is
an approach championed by Aswath Damodaran, reigning czar of cash
flow. I am forever indebted to Professor Damodaran for making his
materials available to ignoramuses like myself.)
http://www.lnksrv.com/m.asp?i=1434706&u=141473038

SLOAN'S SIMPLICITY
Sloan's paper didn't quite go through all this. He basically --
I say basically because the available line items were a little
different back then -- compared net income, available on the
income statement (or on Yahoo! (Nasdaq: YHOO) Finance for the
lazy among us), to operating cash flow, which is simply the
first subtotal on the statement of cash flows (OK, it, too is
available on Yahoo! Finance). Roughly speaking, when
accrual-based net income exceeded cash-based (duh) operating
cash flow, it was bad news to Sloan, whereas the reverse was
good news. Easy enough.

Or is it? Because he had to study thousands of stocks, Sloan
wasn't able to get quite as detailed as we've gotten in this
article. And believe me, I'm 100% aware that most of you will
like the sound of the Sloan two-step better than the complex
melody above. But there's a catch: Sloan's portfolios held
thousands of stocks. Try doing that yourself.

Most investors need to look at stocks individually because they
can't afford the risk of purchasing a statistical anomaly --
e.g., a stock that passes the bare-bones test, but which looks
worse upon closer inspection. That's why understanding the
difference between earnings and cash flows is paramount to
serious investors.

The Fool's own Tom Gardner -- a serious investor if there ever
was one -- pierces the veil of accruals in his Hidden Gems
newsletter. Like Sloan, his results have clobbered the market --
up 41.45% since his newsletter's July 2003 inception, compared
with a measly 8.96% gain for the S&P 500. Check it out via a
free 30-day trial.
http://www.fool.com/m.asp?i=1434707&u=141473038

James Early has been tempted by the occasional real estate
infomercial. He can't speak for Orangeblood, but he himself owns
none of the stocks mentioned in this article. The Motley Fool
has a disclosure policy.
mailto:[email-masked]
http://www.fool.com/m.asp?i=1434708&u=141473038

=================================================================
                         ADVERTISEMENT

               Trade like you want at Ameritrade

Get 30 COMMISSION-FREE Internet equity trades when you open an
account. Discover our newly redesigned Web site with trading
tools like SnapTicket(TM) that lets you trade from anywhere
online.
http://www.lnksrv.com/m.asp?i=1434709&u=141473038

=================================================================
SUPERIOR INVESTING IDEAS:

Try Hidden Gems Free for 30 Days!
http://www.fool.com/m.asp?i=1434710&u=141473038

=================================================================
DON'T USE JUST ANY CREDIT CARD - GET A FOOL CARD!
The program has all the features we recommend: no annual fee, low
rates, cash back...if you like cash.

http://www.fool.com/m.asp?i=1434711&u=141473038

=================================================================
SUBSCRIPTION SERVICES:
Subscribe, unsubscribe, change format, suspend delivery or
opt-out of further promotional mailings.
http://www.fool.com/subscribe.htm?email=[email-masked]
_________________________________________________________________
                 This is a promotional email from
                         The Motley Fool
               123 N. Pitt St - Alexandria, VA 22314

  Copyright (c) 1995-2004 The Motley Fool. All rights reserved.
Legal Information:
http://www.fool.com/m.asp?i=1434712&u=141473038

                             ******
                Email Powered by IronPort Systems
                          ironport.com